@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');

@view-transition {
	navigation: auto;
	/* This is the default transition for all view transitions */
	/*transition: opacity 300ms ease;*/
}

::view-transition-group(root) {
	animation-duration: 500ms;
	animation-timing-function: ease;
}
/*
::view-transition-old(root) {
	animation-name: slide-out;
}

@keyframes slide-out {
	to{
		translate: -100vw;
	}
}
*/

:root{
	--ltc-yellow: #FFDD4D;
	--ltc-yellow-hover: #ffe887;
	--ltc-dark: #101010;
	--ltc-blue: #102545;
	--ltc-grey: #F8F8F8;
	--ltc-wrapper-width: 1800px;
	--ltc-container-max-width: 1600px;
}
* {
	box-sizing: border-box; 
}
/*
html, body {
  overflow-x: hidden;
  position: relative;
}*/

html {
	scrollbar-gutter: stable;
}

body {
	margin: 0 auto;
}

body {
    font-family: 'Lexend', sans-serif;
    color: var(--ltc-blue);
    font-size: clamp(16px, 14.67px + 0.37vw, 20px);
    line-height: clamp(24px, 21.33px + 0.74vw, 32px);
    font-weight: 300;
}

.center-on-mobile {
	text-align: left;
}
@media (max-width: 768px) {
	.center-on-mobile {
		text-align: center;
	}
}

.page-title, .page-title p{
	font-size: clamp(28px, 20.67px + 2.04vw, 50px);
	line-height: clamp(38px, 30.67px + 2.04vw, 60px);
	color: var(--ltc-blue) !important;
}

.pe-custom {
    /* MIN: 16px op mobiel -> MAX: 80px (groot) op desktop */
    padding-right: clamp(16px, -5.33px + 5.93vw, 80px);
}



/* *********************************************************
**
**
** CONTAINER
**
**
********************************************************* */



.ltc-container {
    width: 100%;
    /*padding-right: 30px;
    padding-left: 30px;*/
	/*padding-left: clamp(15px, 10px + 1.39vw, 30px);
    padding-right: clamp(15px, 10px + 1.39vw, 30px);*/
	padding-left: clamp(15px, 13.33px + 0.46vw, 20px);
    padding-right: clamp(15px, 13.33px + 0.46vw, 20px);
    margin-right: auto;
    margin-left: auto;
	max-width: var(--ltc-container-max-width); 
}

.ltc-container-no-right-padding {
	width: 100%;
	padding-left: clamp(15px, 13.33px + 0.46vw, 20px);
	padding-right: 0px;
	
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	max-width: min(100%, calc(50% + (var(--ltc-container-max-width) / 2)));
}


/*
@media (max-width: 1023px) {
    .ltc-container {
        padding-right: 20px;
        padding-left: 20px;
    }
	.ltc-container-no-right-padding {
		padding-right: 0px;
		margin-right: 0px;
		max-width: calc(var(--ltc-container-max-width) + 40px);
	}
}

@media (max-width: 679px) {
    .ltc-container {
        padding-right: 15px;
        padding-left: 15px;
    }
	.ltc-container-no-right-padding {
		padding-right: 0px;
		margin-right: 0px;
		max-width: calc(var(--ltc-container-max-width) + 30px);
	}
}*/







.ltc-cta-sidebar {
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	padding-right: 4px;
	font-size: clamp(16px, 15.1px + 0.24vw, 20px);
	border: none;
	text-decoration: none;
	transition: all 0.3s ease;
	z-index: 33;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

.ltc-cta-sidebar.is-visible {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

.cta-search, .cta-estimation, .cta-phone {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 44px;
	height: 44px;
	line-height: 1;
	text-decoration: none;
	margin-bottom: 10px;
	position: relative;
	border-radius: 50%;
	cursor: pointer;
}

.cta-search{
	background-color: white;
	color: var(--ltc-blue);
	border: var(--ltc-blue) 2px solid;
}

.cta-estimation{
	background-color: var(--ltc-yellow);
	border: var(--ltc-yellow) 2px solid;
}

.cta-phone{
	background-color: var(--ltc-blue);
	border: var(--ltc-blue) 2px solid;
}

.cta-estimation a{
	color: var(--ltc-blue) !important;
}

.cta-phone a{
	color: white !important;
}



/* *********************************************************
**
**
** KNOPPEN
**
**
********************************************************* */

.ltc-btn-wide{
	width: 100%;
}

.ltc-yellow-btn {
	display: inline-block;
	background-color: var(--ltc-yellow);
	color: var(--ltc-blue);
	padding: clamp(10px, 9.1px + 0.24vw, 12px) clamp(10px, 9.1px + 0.24vw, 16px);
	border-radius: 12px;
	font-size: clamp(16px, 15.1px + 0.24vw, 20px);
	line-height: 1.6;
	font-weight: 400;
	border: none;
	cursor: pointer;
	text-decoration: none;
	transition: all 0.3s ease;
	text-align: center;
}

.ltc-yellow-btn:hover {
	background-color: var(--ltc-yellow-hover);
}

.ltc-blue-btn{
	background-color: var(--ltc-blue);
	color: white;
	padding: clamp(10px, 9.1px + 0.24vw, 12px) clamp(10px, 9.1px + 0.24vw, 16px);
	border-radius: 12px;
	font-size: clamp(16px, 15.1px + 0.24vw, 20px);
	line-height: 1.6;
	font-weight: 400;
	border: none;
	cursor: pointer;
	text-decoration: none;
	transition: all 0.3s ease;
	text-align: center;
}

.ltc-blue-btn:hover {
	background-color: var(--ltc-dark);
	color: white;
}

.ltc-blue-hollow-btn {	
	background-color: transparent;
	color: var(--ltc-blue);
	padding: clamp(10px, 9.1px + 0.24vw, 12px) clamp(10px, 9.1px + 0.24vw, 16px);
	border-radius: 12px;
	font-size: clamp(16px, 15.1px + 0.24vw, 20px);
	line-height: 1.6;
	font-weight: 400;
	border: 2px solid var(--ltc-blue);
	cursor: pointer;
	text-decoration: none;
	transition: all 0.3s ease;
	text-align: center;
}

.ltc-blue-hollow-btn:hover {
	color: var(--ltc-blue);
	border-color: var(--ltc-blue);
	background-color: var(--ltc-grey);
}


.ltc-white-hollow-btn {
	background-color: transparent;
	color: white;
	padding: clamp(6px, 3.4px + 0.71vw, 12px) clamp(6px, 1.7px + 1.19vw, 16px);
	border-radius: 12px;
	font-size: clamp(16px, 15.1px + 0.24vw, 20px);
	line-height: 1.6;
	font-weight: 400;
	border: 2px solid white;
	cursor: pointer;
	text-decoration: none;
	transition: all 0.3s ease;
	text-align: center;
}

.ltc-white-hollow-btn.active {
	background-color: var(--ltc-grey);
	color: var(--ltc-blue);
	border: 2px solid var(--ltc-blue);
	font-weight: 600;
}

.ltc-white-hollow-btn:hover {
	color: var(--ltc-yellow);
	border-color: var(--ltc-yellow);
}


.ltc-white-yellow-hollow-btn {
	background-color: transparent;
	color: white;
	padding: clamp(6px, 3.4px + 0.71vw, 12px) clamp(6px, 1.7px + 1.19vw, 16px);
	border-radius: 12px;
	font-size: clamp(16px, 15.1px + 0.24vw, 20px);
	line-height: 1.6;
	font-weight: 400;
	border: 2px solid var(--ltc-yellow);
	cursor: pointer;
	text-decoration: none;
	transition: all 0.3s ease;
	text-align: center;
}

.ltc-white-yellow-hollow-btn:hover {
	color: var(--ltc-yellow);
	border-color: var(--ltc-yellow);
}

.ltc-blue-yellow-hollow-btn {	
	background-color: transparent;
	color: var(--ltc-blue);
	padding: clamp(10px, 9.1px + 0.24vw, 12px) clamp(10px, 9.1px + 0.24vw, 16px);
	border-radius: 12px;
	font-size: clamp(16px, 15.1px + 0.24vw, 20px);
	line-height: 1.6;
	font-weight: 400;
	border: 2px solid var(--ltc-yellow);
	cursor: pointer;
	text-decoration: none;
	transition: all 0.3s ease;
	text-align: center;
}

.ltc-blue-yellow-hollow-btn:hover {
	color: var(--ltc-blue);
	border-color: var(--ltc-blue);
	background-color: var(--ltc-grey);
}





.link-to-estimation{
	color: var(--ltc-blue);
	text-decoration: none;
}




.arrow-to-estimation{
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 54px;
	height: 54px;
	line-height: 1;
	z-index: 0;
	color: var(--ltc-blue);
	text-decoration: none;
}
.arrow-to-estimation::before {
	position: absolute;
	z-index: -1;
	inset: 0;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-color: var(--ltc-yellow);
	border-radius: 999px;
}


/* *********************************************************
**
**
** REVIEW SCORE
**
**
********************************************************* */


.review-score{
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 18px;
    margin-bottom: 10px;
}

.review-score .material-icons{
    color: var(--ltc-yellow);
    font-size: 24px;
}








/*********************************************************************
 * Footer
 *
 */

footer {
	position: relative;
	color: var(--ltc-blue);
}

.ltc-footer-link {
	display: inline-block;
	font-size: clamp(16px, 15px + 0.19vw, 20px);
	line-height: clamp(30px, 28.5px + 0.24vw, 36px);
	font-weight: 300;
	color: var(--ltc-blue);
	text-decoration: none;
	margin-bottom: 15px;
}

.ltc-footer-link-info{
	color: var(--ltc-blue);
	font-size: clamp(16px, 14.67px + 0.37vw, 20px);
	line-height: clamp(30px, 28.5px + 0.24vw, 36px);
	font-weight: 200;
	text-decoration: none;
}

.ltc-footer-link-legals{
	color: grey;
	font-size: 14px;
	font-weight: 200;
	text-decoration: underline;
}

.ltc-footer-slogan {
	font-size: clamp(24px, 20px + 1.11vw, 36px);
	line-height: clamp(48px, 45.6px + 0.24vw, 56px);
	font-weight: 100;
	color: var(--ltc-blue);
}

footer strong {
	font-size: clamp(16px, 14.67px + 0.37vw, 20px);
	font-weight: 500;
	color: var(--ltc-blue);
}

.ltc-footer-logo img {
	height: 150px;
	margin-bottom: 20px;
}

.footer-separator {
	width: 100%;
	height: 1px;
	background-color: #DEDEDE;
	margin: 60px 0;
}



.footer-legals * {
	font-size: 13px;
	line-height: 18px;
	font-weight: 200;
	color: var(--ltc-blue);
	text-align: right;
}
.footer-legals strong, .footer-legals b {
	font-weight: 400;
}


.social-icons {
    display: flex;
    gap: 15px;
    align-items: center;
	margin: 0;
	width: fit-content;
}


@media (max-width: 768px) {
    .footer-legals * {
        text-align: left;
    }
	.social-icons {
		display: flex;
		gap: 15px;
		align-items: center;
		margin: 0 auto;
	}
}

.web{
	font-size: 8px;
	line-height: 18px;
	font-weight: 300;
	color: var(--ltc-blue);
	margin-top: 60px;
	margin-bottom: 20px;
}


/* *********************************************************
**
**
** POPUP
**
**
********************************************************* */

/*#popupModal{
	
	background-color: rgba(0, 0, 0, 0.5);
	
}*/

